body {
	background-image:url(images/parchment-cream.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body,td,p {
	font-size: 12px;
	color:#682630;
	padding: 0px;
}
.quote {
	font-size: 14px;
	color:#25675E;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
a:link,a:visited{
	font-size: 12px;
	text-decoration: none;
	color:#25675E;
}
a:hover,a:active {
	font-size: 12px;
	text-decoration:underline;
	color:#25675E;
}
h1{
	color:#682630;
}
li,p{
	font-size: 12px;
	color:#682630;
	line-height: 20px;
	padding-top: 0px;
}
table{
	border:0px;
}
th{
	text-align:center;
	font-weight:bold;
	font-size:14px;
}
.title{
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color:#25675E;
}
#header {
  position:absolute; 
  top:0; 
  left:0; 
  width:100%; 
  height:130px; 
  overflow:hidden; 
}
a:hover.header,a:active.header,a:link.header,a:visited.header{
		color:#FFFF66
}
a:hover.header,a:active.header {
		text-decoration:underline
		}
#footer {
  position:absolute; 
  bottom:0; 
  left:0;
  width:100%; 
  height:30px; 
  overflow:hidden; 
  text-align:right; 
  }
#main {
  position:fixed; 
  top:130px;
  left:0;
  bottom:25px; 
  right:0; 
  overflow:auto; 
  }
h2.links,h3.links,p.links{
	margin-left:20px;
	margin-right:inherit;
	width:90%
}
a.links {
	font-weight:bold
}
table.links{
	border-color:#682630;
}
td.links{
	text-align:center;
}
.featherlight{
	iframeMaxWidth: 90%;
	iframeWidth: 800px;
  iframeHeight: 500px;
}